print.fanny {cluster} | R Documentation

## Print Method for FANNY Objects

### Description

Prints the objective function, membership coefficients and clustering vector of `fanny` object.

This is a method for the function `print()` for objects inheriting from class `fanny`.

### Usage

    ## S3 method for class 'fanny':
    print(x, ...)

### Arguments

`x` | a fanny object.
`...` | potential further arguments (require by generic).

### See Also

`fanny`, `fanny.object`, `print`, `print.default`.

[Package Contents]